<div style="width:100%; background: #fff;">
    <div class="col-lg-12 standard-body">
        <div class="col-lg-2 left-side" style="border-right: 1px solid #ededed;">
            <div data-ng-include="'/modules/template/sidemenu.html'"></div>
        </div>

        <div class="col-lg-10 right-side">
            <div class="row">
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Энгийн форм</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <form class="form-horizontal">
                                <div class="form-group">
                                    <label for="input1" class="col-sm-4 control-label">Default input 1:</label>
                                    <div class="col-sm-8">
                                        <input type="text" class="form-control" name="validate1" id="input1" placeholder="Хайх" autocomplete="off">
                                    </div>
                                    <small class="error" id="validate1" style="display: none; margin-bottom: 10px;margin-top:5px;"></small>
                                </div>
                                <div class="form-group">
                                    <label for="input10" class="col-sm-4 control-label">Default input 2:</label>
                                    <div class="col-sm-8">
                                        <input type="text" class="form-control" id="input10" placeholder="Хайх" autocomplete="off">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input2" class="col-sm-4 control-label">Disabled input:</label>
                                    <div class="col-sm-8">
                                        <input type="text" class="form-control" id="input2" placeholder="" disabled>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input3" class="col-sm-4 control-label">Password:</label>
                                    <div class="col-sm-8">
                                        <input type="password" class="form-control" id="input3" placeholder="">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input6" class="col-sm-4 control-label">Select box:</label>
                                    <div class="col-sm-8">
                                        <select class="form-control" id="input6" data-ng-model="paymentAdd.dtypCode">
                                            <option data-ng-repeat="item in officeList" value="{{item.code}}">{{item.name}}</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input3" class="col-sm-4 control-label">Datepicker:</label>
                                    <div class="col-sm-8">
                                        <input type="date" class="form-control" id="input3" placeholder="">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input5" class="col-sm-4 control-label">Checkbox:</label>
                                    <div class="col-sm-8">
                                        <div class="checkbox" style="text-align: left">
                                            <label>
                                                <input id="input5" type="checkbox" value=""> Сонголт 1
                                            </label>
                                        </div>
                                        <div class="checkbox" style="text-align: left">
                                            <label>
                                                <input id="input5" type="checkbox" value=""> Сонголт 2
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input5" class="col-sm-4 control-label">Radio button:</label>
                                    <div class="col-sm-8">
                                        <div class="radio" style="text-align: left">
                                            <label>
                                                <input type="radio" checked="" value="option1" id="optionsRadios1" name="optionsRadios"> Сонголт 1
                                            </label>
                                        </div>
                                        <div class="radio" style="text-align: left">
                                            <label>
                                                <input type="radio" value="option2" id="optionsRadios2" name="optionsRadios"> Сонголт 2
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="input5" class="col-sm-4 control-label">Select Multiple:</label>
                                    <div class="col-sm-8">
                                        <select class="select2_multiple form-control" multiple="multiple">
                                            <option>Choose option</option>
                                            <option>Option one</option>
                                            <option>Option two</option>
                                            <option>Option three</option>
                                            <option>Option four</option>
                                            <option>Option five</option>
                                            <option>Option six</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-sm-12 text-right">
                                        <button type="submit" class="btn btn-blue-flat" data-ng-click="clearPayment()">Button</button>
                                        <button type="submit" class="btn btn-blue-flat" data-ng-click="validate()">Validate</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Charts</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <canvas id="mybarChart"></canvas>
                            <br/>
                            <br/>
                            <canvas id="pieChart"></canvas>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="t-panel">
                        <div class="t-title">
                            <h2>Text area</h2>
                            <div class="clearfix"></div>
                        </div>
                        <div class="t-content">
                            <form class="form-horizontal">
                                <!--<div class="form-group">-->
                                    <!--<div class="col-sm-12">-->
                                        <!--<div ckeditor="options"></div>-->
                                        <!--<textarea class="form-control" id="input8" rows="6"></textarea>-->
                                    <!--</div>-->
                                <!--</div>-->
                                 <textarea name="editor1" id="editor1" rows="10" cols="80">
                Текст
            </textarea>
                                <script>
                                    // Replace the <textarea id="editor1"> with a CKEditor
                                    // instance, using default configuration.
                                    CKEDITOR.replace( 'editor1' );
                                </script>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>